# This file is part of Tryton. The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.
from trytond.pool import PoolMeta
from trytond.model import fields


class Agent(metaclass=PoolMeta):
    __name__ = 'commission.agent'
    employee = fields.Many2One('company.employee', 'Employee',
        help="Associates the employee with the agent")
